html { margin:0; padding:0; }
body{background:url(../images/bg1.jpg) #B3DFFF left top repeat-x; font-weight:normal; text-decoration:none; font-family:Arial; font-size:12px; margin:0; padding:0;}
img{ border:none;}
a{ outline:none;}
h1, h2, h3, h4, h5, h6 ,p,span{padding:0px; margin:0px;}
#worp{ width:100%; margin:0 auto; padding:0;}
#contenter{ width:994px; margin:0; padding:0;}
.error{ color:#F00; text-align:center}


ul#navlist1, ul#navlist1 li{
list-style-type:none;margin:0;padding:0;

}
ul#navlist1{
margin-left:0px;
padding-left:10px;
}

ul#navlist1 li{
float:left;
text-align:center;
padding-left:20px;
padding-right:20px;
}

ul#navlist1 li li{
float:left;
text-align:center;
padding-left:4px;
padding-right:4px;
}

ul#navlist1 li.last	{background: url(../images/link-line.png) right top no-repeat;height:44px;}
ul#navlist1 li.empty{background: url(../images/empty.png) right top no-repeat;height:44px;}
ul#navlist1 li a{
float:left;
text-decoration:none;
color:#fff;
font-family:"Trebuchet MS";
font-weight:bold;
font-size:16px;
text-align:center; 
padding-top:14px; text-transform:uppercase;
}
ul#navlist1 li:hover{
background:#054F7E; 
color:#fff; 
}

ul#navlist1 li.active {
 background:#054F7E; 
 color:#fff;
} 

ul#navlist1 li a:hover, ul#navlist1 li.active a  { color:#fff; }
#service {list-style-type:none;margin:0;padding:0; text-decoration:none;  list-style-type:none; }
#service li {list-style-type:none; line-height:31px; font-weight:normal; color:#000; font-weight:normal; background:url(../images/line.png) no-repeat;}
#service li span { background:url("../images/arrow1.png") 5px no-repeat; padding-left:25px;}

.phone {font-size:14px; font-family:'Trebuchet MS'; font-style:normal; font-weight:bold; padding-top:10px; padding-bottom:10px; padding-right:22px;}
.pro-search{ color:#8E8E8E; padding-left:8px; padding-top:12px;}
.border1 { color:#000; width:950px; border-left:solid 1px #E0E0E0; border-right:solid 1px #E0E0E0;}
.border2 { color:#000; width:240px; background-color:#F5F5F5; border-left:solid 1px #E6E6E6; border-right:solid 1px #E6E6E6;}
.border3 { color:#000; width:700px; background-color:#F5F5F5; border-left:solid 1px #E6E6E6; border-right:solid 1px #E6E6E6;}
.border4 {border:solid 10px #E4E4E4;}
.img1 { padding-left:15px; padding-top:8px; padding-right:20px;}

.text1 {font-size:16px; font-family:"Trebuchet MS"; font-weight:bold; text-align:left; padding-left:20px; padding-top:15px; color:#fff; text-decoration:none;
text-transform:uppercase;}

.text1 a{font-size:16px; font-family:"Trebuchet MS"; font-weight:bold; text-align:left; padding-left:1px; padding-top:15px; color:#fff; text-decoration:none;
text-transform:uppercase;}

.text2 {font-size:14px; font-family:"Trebuchet MS"; font-weight:bold; text-align:left; padding-left:15px; padding-top:5px; color:#5C5B5B;}
.text3 {font-size:12px; font-weight:normal; text-align:left; padding-left:15px; padding-top:2px; color:#5C5B5B;}
.text4 {font-size:16px; font-weight:bold; text-align:left; padding-left:12px; padding-top:2px; padding-bottom:7px; color:#4A4A4A;}
.text5 {font-size:12px; font-weight:normal; text-align:left; padding-left:10px;padding-right:10px; padding-top:2px; color:#5C5B5B; line-height:22px;}
.text6 {font-size:13px; font-weight:bold; text-align:left; padding-left:10px;padding-right:10px; padding-top:2px; color:#5C5B5B; line-height:20px;}
.div7 { width:213px; height:auto; background-color:#E6E6E6; border:solid 1px #fff;}
.div8 { padding-top:10px;}
.div9 {font-size:16px; font-family:"Trebuchet MS"; text-transform:uppercase; font-weight:bold; text-align:left; padding-left:12px; padding-top:5px; padding-bottom:0px; color:#fff;}
.div10 {font-size:15px; font-weight:bold; text-align:left; padding-left:10px; color:#fff;}
.div11 {font-size:12px; font-weight:normal; line-height:20px; text-align:left; padding-left:15px; padding-right:5px; padding-top:5px; padding-bottom:10px; color:#5C5B5B;}
.div12 {font-size:12px; color:#333333; padding-left:10px; padding-top:5px; padding-bottom:5px; }
.div13 { font-size:24px; color:#113366; padding-left:15px; padding-top:30px; line-height:25px;}
.div14 { font-size:24px; color:#113366; font-weight:normal; padding-left:15px; padding-top:10px; line-height:18px;}
.div15 { font-size:15px; color:#3E3E3E; font-weight:bold; padding-left:15px; padding-top:10px;}
.div16 { font-size:12px; color:#5C5B5B; font-weight:normal; padding-left:15px; padding-top:10px; line-height:28px;}
.div17 { font-size:12px; color:#5C5B5B; font-weight:normal; padding-left:15px; padding-top:6px; padding-right:15px; line-height:28px;}
.form-features {border:solid 1px #D1D1D1; background:#fff;}
.form-bg {border:solid 1px #D1D1D1; background:#EEF2F5;}
.star { color:#FF0000;}


.listing_text{ font-size:16px; font-weight:bold; color:#fff; text-decoration:none; text-align:left; padding-left:5px;}
.listing_rept{ background:url(../images/list-grad-1.jpg) left top repeat-y; border-bottom:#fff solid 1px; height:85px; }
.listing_rept_1{ background:url(../images/list-grad-2.jpg) left top repeat-y; border-bottom:#fff solid 1px; height:85px; }
.blue_text{ font-size:24px; font-weight:bold; text-decoration:none; color:#048CCA;  text-align:left;padding-top:15px;}
.grey_text{ font-size:14px; font-weight:bold; text-decoration:none; color:#000000;  text-align:left;}
.phone_n{ font-size:24px; font-weight:bold; text-decoration:none; color:#163578;  text-align:center; padding-top:10px;}
.number{ font-size:36px; color:#636363; font-weight:bold; padding-top:20px;}


.view { font-size:12px; font-family:"Trebuchet MS"; padding-top:17px; color:#32A5F2; padding-right:20px; text-decoration:none;}
.detail { font-size:13px; color:#054F7E; padding-left:12px; line-height:30px;}
.detail1 { font-size:13px; color:#FF0000; padding-left:12px;}












<!--*****************************Footer Start************************************!-->

.footer-middle{ color:#9A9A9A; text-align:left; line-height:18px; font-size:12px; font-weight:normal; text-decoration:none; line-height:20px; padding:15px;}
.footer-middle a{ color:#FFFFFF; text-align:left;  font-size:12px; font-weight:normal;text-decoration:none;} 
.footer-middle a:hover{ color:#000; }
.footer_grey{font-size:18px; font-weight:bold; text-decoration:none; color:#C9C9C9; padding-left:10px; }


.footer_rept{ background:url(../images/footer.png); left top repeat-x;height:45px;}
.footer-text{ font-size:12px; font-weight:normal; text-decoration:none; color:#fff; padding-top: 8px; padding-bottom:5px; padding-left:5px; padding-right:5px;}
.footer-text a{ font-size:12px; font-weight:normal; text-decoration:none; color:#fff; padding-top: 8px; padding-bottom:5px; padding-left:5px; padding-right:5px;}
.footer-text a:hover{ color:#B3DFFF;}



<!--********************************dropdown start***********************************-->

ul.dropdown li {
float: left;

vertical-align: left;
zoom: 1;
}

ul.dropdown li.hover,
ul.dropdown li:hover {
position: relative;
z-index: 500;
cursor: default;
}
ul.dropdown ul{
visibility: hidden;
position: absolute;
top:45px;
left:-42px; 
z-index: 598;
display:block;
float: left;
}
ul.dropdown ul li {
display:block;
padding: 0px 0 0;
float: left; background-color:#054F7E;
line-height:20px;
border-left:1px solid #2C2C2C;
border-right:1px solid #2C2C2C;
border-bottom:1px solid #2C2C2C;
}

ul.dropdown ul ul {
display:block;1
float: left;
top: 1px;
left: 90%;
}

ul#navlist1 ul li.w300 a{
text-align:left;
display:block;
float: left;
width:150px;
padding:6px 10px 5px 10px;
color: #fff;
font-size: 12px;
font-weight:bold;  
}


ul#navlist1 ul li a{
text-align:left;
display:block;
float: left;
width:150px;
padding:6px 5px 5px 5px;
color: #fff;
font-size: 12px;
font-weight:bold;  


}
ul#navlist1 ul li:hover{
background:#242424;
color:#000000;
}
ul#navlist1 ul li a:hover{
color:#000000;
}

ul.dropdown li:hover > ul {
visibility: visible;
}

/*.tb10 {
background:url(../images/form_bg.jpg)#fff left top repeat-x;
border:1px solid #d1c7ac;
width: 230px;
color:#333333;
padding:3px;
margin-right:1px;
margin-bottom:2px;
font-weight:normal;
margin-top:3px;
height:22px;
}

.tb10:hover {
background:url(../images/form_bg_hover.jpg)#f2f2f2 left top repeat-x;
border:1px solid #5492ac;
color:#000; font-weight:normal;
 }*/
 
 
 

.products-grid { margin:0px !important;position:relative; padding:0px; background:#e6e6e6; border:1px solid #fff }/*change*/
ul.products-grid li, ul.products-grid{ margin:0; padding:0;  list-style-type:none; }
.products-grid li.item { display:table-cell;margin:0px 0px 0px 0px; width:193px; padding:10px}
.products-grid .product-image { height:176px; width:193px; background:#fff;  }
.products-grid.first li.item { margin-top:0px; }
.products-grid li h1{font-size:13px; color:#0e5283;font-weight:bold; text-align:left; margin:5px 0px 3px 5px;}
.products-grid li h2{ font-size:12px;color:#5c5b5b;font-weight:normal; text-align:left;margin-left:5px; } 
.product_bt_gap{ margin:10px 5px 0 0}
.button_padd {margin:7px 5px 0 5px}

.categ_box{width:214px; height:auto; display:inline-table; padding-left:10px; padding-right:5px; padding-bottom:8px; padding-top:6px; }
.categ_box.last{padding-right:0px !important;}

.galleryBorder { background:#e6e6e6; border:1px solid #fff; padding:10px; }
.galleryText{font-size:20px; color:#000;font-weight:bold; text-align:left; padding:10px; background:#e6e6e6; margin:5px 0 0 0}
/* ---Paging---- */

.pagination{
float:left;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
margin: 1em 0;
clear: both;
padding-left:10px;
}

.pagination ul{
margin: 0;
padding: 0;
text-align: right; /*Set to "left" or "right" to left/right align pagination interface*/
font-size: 100%;
}

.pagination li{
float:left;
list-style-type: none;
padding-bottom: 1px;

}

*:first-child+html .pagination li{ /*IE7 only CSS hack*/
margin-right: 2px;
 /*IE bug causes default spacing between links to disappear, so added it explicitly in IE7 */
}

.pagination a, .pagination a:visited{
padding:5px;
color:#fff;
background:#464646;
border:1px solid #464646;
text-decoration: none; 
display: block;
margin-right: 4px;
}

.pagination a:hover, .pagination a:active{
background:#101010;
border:1px solid #101010;
color:#fff;
}

.pagination .currentpage{ /*Style for currently selected page link*/
color: #fff !important;
padding:5px;
background:#6DB3F8;
border:1px solid #6DB3F8;
text-decoration: none; 
display: block;
margin-right:4px;
cursor: default;
}

.line{
clear:both;
border-bottom:1px solid #CFCFCF;
margin:10px;
}

/*###########   Pagination END   ##############*/
.tb10 {
background:url(../images/form_bg.jpg)#fff left top repeat-x;
border:1px solid #d1c7ac;
width: 230px;
color:#333333;
padding:3px;
margin-right:1px;
margin-bottom:2px;
font-weight:normal;
margin-top:3px;
height:22px;
}

.tb10:hover {
background:url(../images/form_bg_hover.jpg)#f2f2f2 left top repeat-x;
border:1px solid #5492ac;
color:#000; font-weight:normal;
}

/*###########   Pagination END   ##############*/
